<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8" />
		<link
			rel="stylesheet"
			href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap"
		/>
		<link
			rel="stylesheet"
			href="https://fonts.googleapis.com/icon?family=Material+Icons"
		/>
		<meta
			name="viewport"
			content="minimum-scale=1, initial-scale=1, width=device-width"
		/>
		<link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
		<title>Spotify Stats</title>
	</head>
	<body>
		<div id="app" />
	</body>
</html>
